#   Retrieved from 
`https://github.com/zaracooper/lime-app`

## LimeApp

1. Install dependencies:
```
npm i
```

2. Change `apiUrl` to point to your custom Commerce Layer server in `src/environments/environment.ts`:
```
export const environment = {
  apiUrl: 'CL_API_URL',
};
```

3. Serve the app:
```
ng serve
```
